Sympa invalid LDAP password DoS

Published: 2005-11-03 13:08:04

CVSS Base Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Recommendations:
Update to version 3.4.4.1 or newer.

Summary:
The version of Sympa contains a flaw in the processing of LDAP passwords.

Impact:
An attacker, exploiting this flaw, would need network access to the webserver. A successful attack would crash the sympa application and render it useless.

Detection Type:
Remote Banner

Solution Type:
Vendor Patch

References:

http://www.sympa.org/

Search
Severity
Medium
CVSS Score
5.0

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities. It is free and always will be.